    function choosepro(aa){
    var checkCount = 10;
    var iTemp = 0;
    var len = document.getElementsByTagName("input");
    if(len.length){
    for(var i=0;i<len.length;i++){
    if(len[i].checked){
    iTemp++;
    if(checkCount<iTemp){
    alert("投票不能多于"+checkCount+"个！");
    aa.checked=false;
    return;
    }
    }
    }
    }else{
    if(len.checked){
    iTemp++;
    if(checkCount<iTemp){
    alert("投票不能多于"+checkCount+"个！");
    aa.checked=false;
    return;
    }
    }
    }
    }